#stacks_in_4142>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4142>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_4142>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_4142>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4142>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4142>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4142 {
	margin: 0px 68px 25px 68px;
}

#stacks_in_4145 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
#stacks_in_4139 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4139 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4139 #jwresp_col2_stacks_in_4139{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4139 #jwresp_col1_stacks_in_4139,#stacks_in_4139 #jwresp_col2_stacks_in_4139{width:100%;float:none;display:block}#stacks_in_4139 #jwresp_col1_stacks_in_4139{margin-bottom:15px}}

#stacks_in_952 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_957 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_307 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_309 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_300 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_300 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_300 #jwresp_col2_stacks_in_300{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_300 #jwresp_col1_stacks_in_300,#stacks_in_300 #jwresp_col2_stacks_in_300{width:100%;float:none;display:block}#stacks_in_300 #jwresp_col1_stacks_in_300{margin-bottom:15px}}

#stacks_in_302 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_304 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_945 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_270 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_938 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_938 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_938 #jwresp_col2_stacks_in_938{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_938 #jwresp_col1_stacks_in_938,#stacks_in_938 #jwresp_col2_stacks_in_938{width:100%;float:none;display:block}#stacks_in_938 #jwresp_col1_stacks_in_938{margin-bottom:15px}}

#stacks_in_271 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_276 {
	margin: 0px 0px 15px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
